<component name="libraryTable">
  <library name="Gradle: com.google.android.datatransport:transport-runtime:3.1.9@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/c295c4e7a2a2e98d9edab57df3f054ba/transformed/jetified-transport-runtime-3.1.9/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c295c4e7a2a2e98d9edab57df3f054ba/transformed/jetified-transport-runtime-3.1.9/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.datatransport/transport-runtime/3.1.9/1986477397029b71505ff77ec83676e1b56990f1/transport-runtime-3.1.9-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.datatransport/transport-runtime/3.1.9/1fe88654218c9872887a84362a48488aa945616f/transport-runtime-3.1.9-sources.jar!/" />
    </SOURCES>
  </library>
</component>